<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>UASPBW</title>
    <link rel="stylesheet" href="../pbw akhir/CSS/stylesheet.css">
</head>
<body>
    <header>
        <h1>PENUGASAN AKHIR PBW</h1>        
    </header>
    <nav>
        <ul>
            <li><a href="index.html">HOME</a></li>
            <li><a href="menu.html">MENU</a></li>
            <li><a href="order.html">ORDER</a></li>
        </ul>
    </nav>
    <main>
        <div class="section">
            <h1 cellpadding="20" align="center">HOME TUGAS</h1>
            <p align="center"><b>TUGAS AKHIR PBW</b></p>
            <P>
            </P>
        </div>
    </main>
    <footer>
        <p align="left"><a href="https://www.instagram.com/ferdy.hasanm/"><img src="../UTS PBW/CSS/Instagram_icon.png.webp" width="25"
         align="left">@ferdy.hasanm</a></p>
         <p> E-Mail: 111202214189@mhs.dinus.ac.id</p>
    </footer>
</body>
</html>